﻿.contact-box {
    width: 1200px;
    display: block;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 100px;
    padding-bottom: 80px;
    box-sizing: border-box;
}
.contact-info-form {
    width: 400px;
    max-width: 100%;
    display: block;
    float: left;
    padding-top: 5px;
}
.contact-info-list {
    width: 560px;
    max-width: 100%;
    display: block;
    float: right;
    position: relative;
}
.contact-info-form li {
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 25px;
}
.contact-info-form-title {
    font-size: 14px;
    letter-spacing: 3px;
    color: #555555;
}
.contact-info-form li input {
    width: 100%;
    line-height: 40px;
    position: relative;
    background-color: rgba(0,0,0,0);
    border: 1px solid #a0a0a0;
    margin: 5px 0;
    z-index: 1;
    padding-left: 50px;
    box-sizing: border-box;
    font-size: 16px;
}
.contact-list-icon {
    width: 40px;
    height: 42px;
    border-right: 1px solid #a0a0a0;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 24px;
    margin-bottom: 6px;
    text-align: center;
    color: #555555;
    box-sizing: border-box;
  display:         flex;
    display: -webkit-flex;
          align-items: center;
  -webkit-align-items: center;
          justify-content: center;
  -webkit-justify-content: center;
}

.contact-textarea{
  width: 100%;
  height: 150px;
  display: block;
  resize: none;
  padding-left: 50px;
  box-sizing: border-box;
}

.textarea .contact-list-icon{
  height:calc(100% - 22px);
  bottom: inherit;
  top: 22px;
}
.contact-box .beginning-main-title-box{
  display: inline-block;
  width:initial;
}
.contact-info-title{
  font-size: 16px;
  color: #000;
  font-weight: bold;
  letter-spacing: 2px;
}
.contact-info-list-title{
  width: 90px;
  max-width: 100%;
  display: inline-block;
  font-size: 16px;
  letter-spacing: 2px;
  color: #000;
  position: relative;
}
.contact-info-list-title:after{
  content: '：';
  font-size: 16px;
  display: block;
  position: absolute;
  right: 0;
  top: -2px;

}
.contact-info-list li{
  margin-top: 15px;
}
.contact-info-list li span,
.contact-info-list li a{
  font-size: 16px;
  color: #888888;
  letter-spacing: 2px;
  transition: all .5s ease;
}

.map-box{
  width: 100%;
  height: 395px;
  margin-top: 15px;
}
.contact-logo{
  display: block;
  position: absolute;
  right: 0;
  top: 60px;
}
.button-box{
  text-align: right;
}
.button-box button{
  width: 130px;
  height: 44px;
  background-color: #FFF;
  transition: all .5s ease;
  font-size: 16px;
  color: #888888;
  letter-spacing: 2px;
  border: 1px solid #d1d1d1;
  font-family: "Microsoft JhengHei"; 
  cursor: pointer;

}

.contact-radio-lable,
.contact-checkbox-lable{
  display: inline-block; 

}
.contact-radio-lable> input,
.contact-checkbox-lable> input{
  opacity: 0;
  position: absolute;
  pointer-events: none;
}
.contact-radio-lable> span,
.contact-checkbox-lable> span{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
  padding-left: 30px;
  font-size: 16px;
}

.contact-radio-lable> span:before,
.contact-checkbox-lable> span:before{
  content: 'none';
  font-size: 0;
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  left: 0;
  top: 4px;
  vertical-align: middle;
  box-sizing: border-box;
  border: 1px solid #d1d1d1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-right: 5px;
}

.contact-form-radio-list{
  margin-top: 10px;
}
.contact-form-list-title span{
  color: #c71313;
}
.contact-checkbox-lable> input:checked + span:before,
.contact-radio-lable> input:checked + span:before{
  background-image: url(../img/front/checked.png);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: center;
}


.contact-radio-lable{
  margin-right: 10px;
}
.contact-radio-lable:last-child{
  margin-right: 0;
}

/*表單送出*/
.contact-thanks-box,
.alert-box{
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
}
.contact-thanks-box.active,
.alert-box.active{
  -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
    display: -webkit-flex;
    display:         flex;
}
.contact-thanks,
.alert-info{
  background-color: #f39800;
  position: relative;
  padding: 80px;
  border-radius: 5px;
  z-index: 6;
}
.alert-info-box{
  position: relative;
}
.contact-thanks-p{
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 2px;
  font-weight: bold;
  color: #FFF;
  display: block;
}
.contact-out,
.alert-out{
  width: 20px;
  height: 20px;
  max-width: 100%;
  display: block;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #FFF;
  top: 4%;
  right: 4%;
  cursor: pointer;
}
.contact-out span,
.alert-out span{
  width: 15px;
  height: 1px;
  background-color: #FFF;
  display: block;
  margin: 0 auto;
  position: relative;
}
.alert-out{
  z-index: 6;
}
.contact-out span:nth-child(1),
.alert-out span:nth-child(1){
  top: 9px;
    left: 0.5px;
    transform: rotate(45deg);
}
.contact-out span:nth-child(2),
.alert-out span:nth-child(2){
    top: 8px;
    left: 0.5px;
    transform: rotate(-45deg);
}
.contact-thanks-mask,
.alert-mask{
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3);
}




/*--------------------------------------*/

.find-luck-block{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.find-luck-block .about-title-box{
    padding-bottom: 50px;
}
.find-luck-logo-list{
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    margin-bottom: 20px;

}
.find-luck-logo-list img{
    height: 38px;
}
.find-luck-narrative{
    font-size: 16px;
    color: #555;
    letter-spacing: 1px;
    line-height: 1.8;
    padding-top: 30px;
    margin-bottom: 20px;
}

.find-luck-sign-up {
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.find-luck-title{
    font-size: 20px;
    letter-spacing: 1px;
    padding: 10px;
    background-color: #f39800;
    display: inline-block;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 20px;
}
.find-luck-title2{
    background-color: #1d96d5;
}
.find-luck-title3{
    background-color: #89ba29;
}
.find-luck-input-box{
    margin-top: 20px;
    font-size: 0;
    padding-bottom: 60px;
}
.find-luck-input-list-title{
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #555;
    display: block;
}
.find-luck-input-add .find-luck-input-list-title{
    display: inline-block;
    vertical-align: middle;
}
.find-luck-input-list-add-button{
    display: block;
    vertical-align: middle;
    margin-left: 10px;
    border: 1px solid #ddd;
    padding: 0 10px;
    box-sizing: border-box;
    background-color: #555;
    color: #FFF;
    font-size: 14px;
    transition: all .5s ease; 
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 5px;
}
.find-luck-input-list-add{
    width: 100%;
    display: block;
    position: relative;

}
.find-luck-input-list-text{
    width: 100%;
    display: block;
    border: 0;
    border-bottom: 1px solid #555;

    height: 36px;
    line-height: 36px;
    font-size: 16px;
    font-family: "微軟正黑體";
}
.find-luck-show-list{
    font-size: 0;
}
.find-luck-input-show-list-p{
    max-width: calc(100% - 30px);
    display: inline-block;
    overflow: hidden;
    text-overflow : ellipsis;
    white-space: nowrap; 
    vertical-align: middle;
    font-size: 14px;
    color: #555;
    margin-right: 5px;
}
.find-luck-input-list-del{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: red;
    cursor: pointer;
    transition: all .5s ease;
}
.find-luck-input-list-del:hover{
    color: #0557d4;
}
.find-luck-input-list{
    margin-bottom: 30px;
    width: 48%;
    display: inline-block;
    vertical-align: top;
}

#find-luck .find-luck-input-list:nth-child(even){
    margin-left: 4%;
}
.find-luck-input-list-textarea-box{
    width: 100%;
    display: block;
}
.find-luck-input-box .find-luck-input-list-textarea-box{
  margin-left: 0;
}
.find-luck-input-list-textarea{
  border: 0;
  resize: none;
  height: 100px;
  width: 100%;
  outline: none;
  border-bottom: 1px solid #555;
  margin-top: 10px;
}

#find-luck .button-box{
  text-align: center;
}
#find-luck .button-box button{
  width: 300px;
}

.contact-form-house> .contact-radio-lable{
  display: block;
  margin-bottom: 10px;
}
.contact-form-house> .contact-radio-lable:last-child{
  margin-bottom: 0;
}

.contact-form-select{
  width: 50px;
  box-sizing: border-box;
  border: 0;
  border-bottom: 1px solid #555;
  display:inline-block;
  vertical-align: middle;
  letter-spacing: 2px;
  color: #555;
  position: relative;
  -webkit-appearance: none; /*Chrome*/
  -moz-appearance: none; /*FF*/
  appearance: none;/*CSS3*/
  text-align: center;
  text-align-last:center
}